[ParameterSet]
HLP106B_ParameterSetting =
R42_ParameterSetting =
LPG4_ParameterSetting =
HLP106B_SF_ParameterSetting =
LPQ_ParameterSetting=
HY_ParameterSetting=
WYH_ParameterSetting =
HT_ParameterSetting=,SAT TT448-2 USE,

IPS3=
IPS4=
IPS5=SAT TT448-2 USE,
IPS7=

PaperWidth56=
PaperWidth80=
PaperWidth108=,SAT TT448-2 USE,

GDS=,SAT TT448-2 USE,
HaveTwoProtocol =,SAT TT448-2 USE,
IsGeneralDL=,SAT TT448-2 USE,
x1=

IsbtnDLFile=
;-----------通用下载
IsbtnGDL=,SAT TT448-2 USE,
IsbtnLabelSensorPrintImage=,SAT TT448-2 USE,
NIsbtnStartLearn=
VersionLength4=
IsbtnDLF=
IsbtnDLFont=
UseVectorFont=,SAT TT448-2 USE,
;----------- 数据包大小：4096
PackageSize4096=,SAT TT448-2 USE,
